This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 491489 - Add Obsoletes: for retired oki4linux package
Add Obsoletes: for retired oki4linux package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2009-03-21 17:01 EDT by Dominik 'Rathann' Mierzejewski
Modified: 2009-07-22 17:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.0.2-4.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-22 17:46:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2009-03-21 17:01:37 EDT
Description of problem:
I've just retired oki4linux package after confirming that the printer I needed it for (Okipage 8w) works fine with foomatic oki8w driver. Please add

Obsoletes: oki4linux < 2.1gst-5

to the spec file.

Provides: shouldn't be necessary because nothing requires oki4linux as far as I can tell.
Comment 1 Tim Waugh 2009-03-23 08:30:16 EDT
Do you mean 'oki4w'?
Comment 2 Dominik 'Rathann' Mierzejewski 2009-03-23 14:27:16 EDT
I don't understand your question. Is something unclear about what I wrote?
Comment 3 Tim Waugh 2009-03-23 17:58:28 EDT
Yes.  You said "foomatic oki8w driver" but I'm unclear about which driver you mean.  There is no foomatic driver named 'oki8w' that I can find.

$ rpm -ql foomatic | grep -w driver | grep oki
/usr/share/foomatic/db/source/driver/oki182.xml
/usr/share/foomatic/db/source/driver/oki4w.xml
/usr/share/foomatic/db/source/driver/okiibm.xml
Comment 4 Dominik 'Rathann' Mierzejewski 2009-03-25 13:36:14 EDT
Hm, I simply selected the driver in system-config-printer. I must have misread the driver name. Of course I meant oki4w.
Comment 5 Bug Zapper 2009-06-09 08:29:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora Update System 2009-07-02 12:09:59 EDT
foomatic-4.0.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/foomatic-4.0.2-1.fc11
Comment 7 Fedora Update System 2009-07-11 13:03:11 EDT
foomatic-4.0.2-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-07-20 05:21:09 EDT
foomatic-4.0.2-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/foomatic-4.0.2-4.fc11
Comment 9 Fedora Update System 2009-07-22 17:45:44 EDT
foomatic-4.0.2-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.